{% set CodiceModulo = "DOM_ISC_SCU" %}
{% set Urn = "document:pes_mi:trasporto.scolastico;iscrizione;domanda" %}
{% set Urn_procedimento = "trasporto.scolastico:iscrizione" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.2|03/10/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-DOC-DEL"
urn_allegato="document:pes_mi:copia.documento.identita.delegato"
descrizione_estesa="Copia del documento d'identità del delegato"
filename="Documento identità delegato"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione al servizio di trasporto scolastico{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
 
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione servizio trasporto scolastico' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Atrasporto.scolastico%3Biscrizione") }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di iscrizione al servizio di trasporto scolastico </div>
</div>

{{ utils_scolastici.anno_scolastico(intestazione = "anno scolastico") }}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del bambino", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<!--In caso di select per la scuola, inserire i valori delle option come i ruoli nell'anagrafica società
Es. options=["scuola 1", "scuola 2"] -->
{{utils_scolastici.iscrizione_scuola(intestazione="iscritto alla scuola", mandatory_enabled="true", options="")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'iscrizione al servizio di trasporto scolastico, per il viaggio di</div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipologia di viaggio </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Parametri_TipoViaggio" name="Parametri_TipoViaggio" label="Tipologia di viaggio" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Parametri_TipoViaggio" id="Parametri_TipoViaggio1" name="Parametri_TipoViaggio1" type="checkbox" value="SI" onceonly="true">
    <label class="form-check-label" for="Parametri_TipoViaggio1"> andata </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_FermataAndata"> Fermata (come da elenco sottostante*) </label>
        <input class="form-control" id="Parametri_FermataAndata" name="Parametri_FermataAndata" label="Fermata" mandatory_enabled="#Parametri_TipoViaggio1.checked()" onceonly="true">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Parametri_TipoViaggio" id="Parametri_TipoViaggio2" name="Parametri_TipoViaggio2" type="checkbox" value="SI" onceonly="true">
    <label class="form-check-label" for="Parametri_TipoViaggio2"> ritorno </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_FermataRitorno"> Fermata (come da elenco sottostante*) </label>
        <input class="form-control" id="Parametri_FermataRitorno" name="Parametri_FermataRitorno" label="Fermata" mandatory_enabled="#Parametri_TipoViaggio2.checked()" onceonly="true">
      </div>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> Fermata (*) <div class="space-0"></div> Via della Mimosa, Cascina Bragosa, Cascina Castiona, Cascina Ruscona, Via Kennedy, Via Kennedy 2 (Cascina Novellana), Via De Gasperi, Via Isonzo, Via Rossini, Cascina Canepa, Cascina Valera </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per la scuola </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Istituto" name="Tassonomia_Istituto" label="Scuola" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Istituto1" name="Tassonomia_Istituto" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Istituto1"> infanzia </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Istituto2" name="Tassonomia_Istituto" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Istituto2"> primaria </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Istituto3" name="Tassonomia_Istituto" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_Istituto3"> secondaria </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> a tempo </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Tempo" name="Tassonomia_Tempo" label="Tempo normale o pieno" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Tempo1" name="Tassonomia_Tempo" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Tempo1"> normale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Tempo2" name="Tassonomia_Tempo" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Tempo2"> pieno </label>
  </div>
</div>

{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="Dichiara1"> di aver ricevuto copia e di aver letto il vigente Regolamento del trasporto scolastico pubblicato sul sito www.comune.pessanoconbornago.mi.it, che costituisce, a tutti gli effetti di legge, contratto d’utenza, le cui condizioni contrattuali generali sono approvate per iscritto all’atto della sottoscrizione del presente modulo di richiesta, ai sensi delle vigenti normative e di accettarne in particolare gli articoli: <br>
      - Art. 5 “Modalità per l’accesso al servizio”; <br>
      - Art. 6 “Criteri di accesso” <br>
      - Art. 7 “Modalità di compartecipazione e di pagamento” <br>
      - Art. 10 “Modalità di utilizzo del servizio-comportamento degli utenti” </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="Dichiara2"> di impegnarsi al pagamento della tariffa di frequenza fissata dall’Amministrazione Comunale, indipendentemente dalla frequenza al servizio, mediante gli avvisi di pagamento inviati dall’Ufficio Istruzione alla e-mail indicata nella presente domanda, emessi in modalità post-pagato, con le seguenti scadenze indicative: <br>
      - entro il mese di gennaio per il periodo “inizio a.s.- dicembre” <br>
      - a maggio per il periodo “gennaio-febbraio-marzo” <br>
      - a luglio per il periodo “aprile-maggio-giugno” </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="Dichiara3"> di aver preso visione delle tariffe per il Servizio, riportate all'interno della sezione Costi della scheda servizio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="Dichiara4"> di impegnarsi a comunicare tempestivamente eventuali variazioni (indirizzo, recapito telefonico, etc.) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="Dichiara5"> di accettare di ricevere le comunicazioni relative al servizio Trasporto scolastico all'indirizzo e-mail sopraindicato come domiciliazione delle comunicazioni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="Dichiara6"> di impegnarsi a prendere l’alunno alla fermata dello scuolabus </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Delega" name="Tassonomia_Delega" label="Delega" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Delega" id="Tassonomia_Delega1" name="Tassonomia_Delega1" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Delega1"> di delegare eventualmente al ritiro del minore, il seguente altro soggetto maggiorenne che non sia uno dei genitori </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Delega1.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_NomeDelega"> Nome e cognome delegato/a </label>
        <input class="form-control" id="Parametri_NomeDelega" name="Parametri_NomeDelega" label="Nome e cognome delegato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_DataNascita"> Data di nascita delegato/a </label>
        <input class="form-control" id="Parametri_DataNascita" name="Parametri_DataNascita" label="Data di nascita delegato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_LuogoNascita"> Luogo di nascita delegato/a </label>
        <input class="form-control" id="Parametri_LuogoNascita" name="Parametri_LuogoNascita" label="Luogo di nascita delegato">
      </div>
      <div class="form-group col-lg-8">
        <label for="Parametri_ResidenzaDelegato"> Indirizzo di residenza del delegato/a (Comune, Via, Numero civico) </label>
        <input class="form-control" id="Parametri_ResidenzaDelegato" name="Parametri_ResidenzaDelegato" label="Residenza delegato">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_CellulareDelegato"> Cellulare delegato/a </label>
        <input class="form-control" id="Parametri_CellulareDelegato" name="Parametri_CellulareDelegato" label="Cellulare delegato">
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Rientro" name="Tassonomia_Rientro" label="Rientro in autonomia" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Rientro" id="Tassonomia_Rientro1" name="Tassonomia_Rientro1" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Rientro1"> di autorizzare (valida solo per gli alunni della Scuola Secondaria) il figlio a rientrare nella propria abitazione non accompagnato </label>
  </div>
</div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-DOC-DEL" name="COP-DOC-DEL" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Delega1.checked()" enabled="#Tassonomia_Delega1.checked()">
    <label class="form-check-label" for="COP-DOC-DEL"> copia del documento d'identità del delegato </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP_DOC_DEL" name="GLOBO_allegato_cCOP_DOC_DEL" type="hidden" value="" obbligatorio="#COP_DOC_DEL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
